# locations in pages/

- cover.html
- hack-the-planet.html
- wtf.html
- drivingmissmuni.html
- vranklevictim.html
- pearlstreetcafe.html
- gtkapplang-1.html
- gtkapplang-2.html
- gtkapplang-3.html
- gtkapplang-4.html
- broken-screen.html
- windows-shirt.html
- free-dirt.html
- mr-nickel.html
- javaguy.html

